Results 1 to 7 of 7
Discuss [1.1.4][Unlock]Following upgrade to 2.0, can't downgrade baseband 04.05.04_g at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi I upgraded my iPhone 2G (first generation, came with 1.0.1, BL 3.9) to firmware ...
  1. #1
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    155
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default [1.1.4][Unlock]Following upgrade to 2.0, can't downgrade baseband 04.05.04_g

    Hi

    I upgraded my iPhone 2G (first generation, came with 1.0.1, BL 3.9) to firmware 2.0.

    I have since downgraded the firmware back to 1.1.4 following the instructions found in those threads:
    http://theiphoneproject.org/index.php/faq
    http://www.iclarified.com/entry/index.php?enid=1504

    Now I have baseband 04.05.04_g.

    I have pwned my phone, install bootneuter application: it gave me an error 5.
    I then followed the instructions provided there:
    http://iclarified.com/entry/index.php?enid=893
    created a custom firmware image with bootneuter.
    I flashed that custom image with iTunes 7.5, it ran bootneuter again which failed with an error 5 again.

    I'm rather lost now. My SIM card isn't recognised and my iphone is lock again.

    What should I try now ?
    I read about Ziphone, but the warnings provided aren't that appealing, don't want to brick my phone.

    I remember back several month ago, we had to virginize our phone going through firmware 1.0.2 would that help?

    Any help would be greatly appreciated.

    Thanks
    Jean-Yves



  2. #2
    Supporter Array

    Join Date
    Nov 2007
    Posts
    73
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    10

    Default

    just unlock your current BB

  3. #3
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    155
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    I wish it was that simple ....

    running iLiberty to unlock, I can see the error about an error flashing.

  4. #4
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    155
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Ah...

    followed those steps:
    http://www.iclarified.com/entry/index.php?enid=1536

    It worked !!
    now running baseband 04.03.13_G

    I have GSM access again

  5. #5
    Rookie Array

    Join Date
    Oct 2007
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by jyavenard View Post
    Ah...

    followed those steps:
    http://www.iclarified.com/entry/index.php?enid=1536

    It worked !!
    now running baseband 04.03.13_G

    I have GSM access again
    Thanx nice info mate...


  6. #6
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by jyavenard View Post
    Ah...

    followed those steps:
    http://www.iclarified.com/entry/index.php?enid=1536

    It worked !!
    now running baseband 04.03.13_G

    I have GSM access again
    04.03.13_G it's the baseband for FW 1.1.3, if you are running on 1.1.4 you should have baseband 04.04.05_G.

    you should do a restore to 1.1.4 that way itunes will upgrade your baseband.

  7. #7
    Supporter Array

    Join Date
    Mar 2008
    Posts
    48
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    your right most people like matching baseband/firmares

 

 

Similar Threads

  1. Replies: 4
    Last Post: 12-25-2009, 12:49 PM
  2. Baseband 4.05.04_G crashing all the time
    By cinetic in forum Quickpwn
    Replies: 2
    Last Post: 03-09-2009, 07:19 PM
  3. [Tutorial] - (Downgrade BaseBand) [04.05.04_G] To [04.04.05_G]
    By cosmoLV in forum Genius Bar - HowTos, Guides and Tutorials
    Replies: 3
    Last Post: 07-05-2008, 10:41 PM
  4. Ziphone2.5c downgrade bootloader will upgrade baseband to 04.04
    By denonade in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 03-03-2008, 09:50 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:55 AM.
twitter, follow us!